<?xml version="1.0" encoding="utf-8"?>
<dozor_manager>
    <dozor_arm_id>G21</dozor_arm_id>
    <address>3Г$4</address>
    <receiver>3Г30</receiver>
    <training_mark>#</training_mark>
    <work_path>d:/data/dozor/data</work_path>
    <out_path>\\192.168.77.4\Obmen\ToKSA</out_path>
    <in_path>\\192.168.77.4\Obmen\FromKSA</in_path>
</dozor_manager>